27
Content-Disposition: inline; filename="
58
bc509a2a17de7b853167a774fcf73ef0f345aa3d..ff6073838e23eca46119cffac7855fddea3ef48f.patch
55
Last-Modified: Sat, 30 Aug 2025 23:21:32 GMT
Expires: Tue, 28 Aug 2035 23:21:32 GMT


HTTP/1.0 500 Internal Server Error
Date: Sat, 30 Aug 2025 23:21:32 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
